@charset "shift_jis";


/* payInfo */
body#shopping .payInfo {
	padding: 10px;
	background: #f4f4f4;
}
body#shopping .payInfo .leadTxt {
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
body#shopping .payInfo .payInfoInner {
	margin-top: 10px;
	padding: 130px 30px 20px;
}
body#shopping .col:nth-child(1) .payInfo .payInfoInner {
	background: #ffffff url(/shopping/img/pay_im02.png) no-repeat 50% 20%;
}
body#shopping .col:nth-child(2) .payInfo .payInfoInner {
	background: #ffffff url(/shopping/img/pay_im01.png) no-repeat 50% 15%;
}
body#shopping .payInfo .payInfoInner .txt > * {
	margin-top: 0;
}
body#shopping .responsiveTable02.cashAtmTable01 td {
	height: 84px;
}

@media screen and (max-width: 750px) {

/* payInfo */
body#shopping .payInfo .leadTxt {
	font-size: 18px;
}
body#shopping .payInfo .payInfoInner {
	padding: 10px 10px 85px 10px;
}
body#shopping .col:nth-child(1) .payInfo .payInfoInner {
	background: #ffffff url(/shopping/img/pay_im02.png) no-repeat scroll 50% 94% / auto 50px;
}
body#shopping .col:nth-child(2) .payInfo .payInfoInner {
	background: #ffffff url(/shopping/img/pay_im01.png) no-repeat scroll 50% 94% / auto 50px;
}
body#shopping .responsiveTable02.cashAtmTable01 td {
	height: auto;
}

/* clearfix */
#charge .fixdAncList > .fixdAncElm:after,
#charge .contactFlowWrap:after,
#charge .contactFlow:after,
#charge .corporateContents > .innerCorporates.isTwoColumn:after,
#charge .corporateContents .corporateContact > .contactBox > .contactList:after,
#charge .flowLayout.isGoldCard > .flowLayoutElem:after,
#charge .flow > .flowBox > .flowColumn:after {
	content: '';
	display: block;
	clear: both;
}
}
